## golang-github-victoriametrics-metrics 1.12.3+ds

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.12.3+ds-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 17:57:07 +0100

golang-github-victoriametrics-metrics (1.12.3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #953665)

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Dec 2020 02:54:43 +0100
