=== debian/control ===
Source: golang-github-victoriametrics-metrics
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-valyala-histogram-dev,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics.git
Homepage: https://github.com/VictoriaMetrics/metrics
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/VictoriaMetrics/metrics

Package: golang-github-victoriametrics-metrics-dev
Architecture: all
Depends:
 golang-github-valyala-histogram-dev,
 ${misc:Depends},
Description: lightweight alternative to prometheus/client_golang (library)
 This is a lightweight package for exporting metrics in Prometheus format.
 .
 Features:
  * Lightweight. Has minimal number of third-party dependencies and all these
    deps are small.
  * Easy to use.
  * Fast.
  * Allows exporting distinct metric sets via distinct endpoints.
  * Supports easy-to-use histograms, which just work without any tuning.
 .
 Limitations:
  * It doesn't implement advanced functionality from
    github.com/prometheus/client_golang.
