## golang-github-victoriametrics-metrics 1.13.1+ds

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.13.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove trailing slash from File-Excludes entries

 -- Guillem Jover <gjover@sipwise.com>  Mon, 08 Feb 2021 18:26:53 +0100

golang-github-victoriametrics-metrics (1.12.3+ds-3) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 19:36:57 +0100
