=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 
 Package: golang-github-victoriametrics-metrics-dev
 Architecture: all
+Multi-Arch: foreign
 Depends:
  golang-github-valyala-histogram-dev,
  ${misc:Depends},
