## golang-github-victoriametrics-metrics 1.18.1+ds

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.18.1+ds-2) unstable; urgency=medium

  * Update debian/watch file.
  * Update copyright years.
  * Reorganize control fields.
  * Remove debhelper clean fragment file, handled by uscan rules.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 22:37:23 +0100

golang-github-victoriametrics-metrics (1.18.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 11 Nov 2021 19:28:11 +0100
