=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: golang-github-victoriametrics-metrics
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Guillem Jover <gjover@sipwise.com>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-valyala-histogram-dev,
-Standards-Version: 4.5.1
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics.git
 Homepage: https://github.com/VictoriaMetrics/metrics
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/VictoriaMetrics/metrics
 
 Package: golang-github-victoriametrics-metrics-dev
