## golang-github-victoriametrics-metrics 1.23.0+ds1

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.23.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Nov 2022 18:29:21 +0100
