## golang-github-victoriametrics-metrics 1.24.0%2Bds1

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.24.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Guillem Jover <gjover@sipwise.com>  Thu, 07 Sep 2023 20:23:33 +0200
