## golang-github-victoriametrics-metrics 1.35.1+ds1

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.35.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 20:42:27 +0200
