## golang-github-victoriametrics-metrics 1.35.2+ds1

=== debian/changelog ===
golang-github-victoriametrics-metrics (1.35.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Feb 2025 20:48:06 +0100
