=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-valyala-histogram-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-victoriametrics-metrics.git
 Homepage: https://github.com/VictoriaMetrics/metrics
